Bug 1269582 - Review Request: golang-github-RangelReale-osin - Golang OAuth2 server library
Summary: Review Request: golang-github-RangelReale-osin - Golang OAuth2 server library
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-07 15:25 UTC by Jan Chaloupka
Modified: 2016-01-26 18:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 18:04:17 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-07 15:25:59 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-RangelReale-osin/golang-github-RangelReale-osin.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-RangelReale-osin/golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc20.src.rpm

Description: Golang OAuth2 server library

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11358446

$ rpmlint golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc20.src.rpm golang-github-RangelReale-osin-devel-0-0.1.gitc07b3bd.fc20.noarch.rpm golang-github-RangelReale-osin-unit-test-0-0.1.gitc07b3bd.fc20.x86_64.rpm
golang-github-RangelReale-osin-unit-test.x86_64: E: devel-dependency golang-github-RangelReale-osin-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:16:25 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 08:12:20 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-80b5325a37

Comment 3 Fedora Update System 2015-10-19 08:12:27 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdff68f7c5

Comment 4 Fedora Update System 2015-10-19 08:12:31 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f060223244

Comment 5 Fedora Update System 2015-10-19 08:12:33 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-534a96640a

Comment 6 Fedora Update System 2015-10-19 16:25:09 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-RangelReale-osin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-534a96640a

Comment 7 Fedora Update System 2015-10-20 03:50:16 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-RangelReale-osin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdff68f7c5

Comment 8 Fedora Update System 2015-10-20 04:23:46 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-RangelReale-osin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f060223244

Comment 9 Fedora Update System 2015-10-20 15:18:14 UTC
golang-github-RangelReale-osin-0-0.1.gitc07b3bd.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-RangelReale-osin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-80b5325a37


Note You need to log in before you can comment on or make changes to this bug.